:root {
    --fig: #18258a;
    --dec: #b9bddc;
}

*:focus {
    outline: none !important;
    /* border: 1px solid var(--dec) !important;
    box-shadow: 0 0 10px var(--fig) !important; */
}

.anohover{
    font-size: 32px;
    font-family: 'Anton', sans-serif!important;
    font-weight: 100;
}
.anohover:hover {

    
    background-color: transparent !important;
    color: var(--fig) !important;
}

html,
body {
    padding: 0;
    margin: 0;
    min-width: 100%;
    min-height: 100%;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
}

body {
    background-size: 1700px;
}

.background-deg {
    background: rgb(255, 255, 255);
    background: linear-gradient( 162deg, rgba(255, 255, 255, 1) 0%, rgba(185, 189, 220, 1) 42%, rgba(24, 37, 138, 1) 100%);
    background-repeat: no-repeat;
}

.var {
    width: 100%;
    max-width: 600px;
}

.var2 {
    max-width: 400px;
    width: 50%;
}

.varlogin {
    width: 100%;
    max-width: 500px;
}

a {
    color: var(--fig);
    text-decoration: none;
}

a:hover {
    display: block;
    background-color: var(--fig) !important;
    color: snow !important;
    text-decoration: none;
}

body {
    background-color: #fffafa;
}

.LOGO {
    width: 800px;
    height: auto;
}

.icodec {
    color: var(--dec);
    font-size: 2.5em;
    transition: all 0.5s;
}

.icodec2 {
    color: var(--dec);
    font-size: 2em;
    transition: all 0.5s;
}

.insta:hover {
    background: -webkit-linear-gradient(rgb(241, 37, 231), rgb(230, 84, 26));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.5s;
}

.fb:hover {
    color: #1f83ea !important;
    transition: all 0.5s;
}

.wsp:hover {
    color: rgb(5, 197, 5) !important;
    transition: all 0.5s;
}

@media (max-width: 640px) {
    tbody {
        font-size: 12px;
    }
}

@media (max-width: 1600px) {
    tbody {
        font-size: 14px;
    }
}

@media (max-width: 1366px) {
    tbody {
        font-size: 14px;
    }
}

@media (max-width: 1024px) {
    .LOGO {
        width: 100%;
    }
}

.btn2 {
    padding: 15px;
}

.btn-fig {
    background-color: var(--fig) !important;
    color: snow !important;
    width: 410px;
    font-size: 1.2em;
}

.btn-fig2 {
    background-color: var(--fig) !important;
    color: snow !important;
}

.btn-fig2:hover {
    background-color: #c6af3ed2 !important;
    color: #77574d !important;
}

.btn-fig:hover {
    background-color: #c6af3e9f !important;
    color: #77574d !important;
}

.bg-fig {
    background-color: var(--fig) !important;
}

.bg-dec {
    background-color: var(--dec) !important;
}

.bg-snow {
    background-color: snow !important;
}

.c-fig {
    color: var(--fig) !important;
     font-weight: bold;
}

.c-dec {
    color: var(--dec) !important;
}

.b-fig {
    border-color: var(--fig) !important;
}

@media (max-width: 1000px) {
    .btn-fig {
        width: 100%;
    }
}


/* The Modal (background) */

#image-viewer {
    display: none;
    position: fixed;
    z-index: 100000000;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content-img {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 1200px;
}

.modal-content-img {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0);
    }
    to {
        transform: scale(1);
    }
}

#image-viewer .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

#image-viewer .close:hover,
#image-viewer .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 1000px) {
    .modal-content {
        width: 100%;
    }
}

.clkable:hover {
    transition: all 0.1s ease 0s;
    font-weight: bold !important;
    text-align: center;
    padding: 1px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-image-slice: 1;
    border-width: 1px;
    background-color: black;
    background: linear-gradient( to right, #19eb4d 20%, #3da029 40%, #3da029 80%, #19eb4d 100%);
    background-size: 200% auto;
    color: #000;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 2s linear infinite;
}

@keyframes shine {
    to {
        background-position: 200% center;
    }
}


/* width */

::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}


/* Track */

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--fig);
    border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: var(--fig);
    border-radius: 10px;
}


.loader-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fbfbfb;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}